FLANG

Classes | Public Member Functions | Public Attributes | List of all members
Fortran::parser::Rename Struct Reference

## Classes
struct | Names
struct | Operators

## Public Member Functions
| UNION_CLASS_BOILERPLATE (Rename)

## Public Attributes
std::variant< Names, Operators > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h